.loading:before{
    content: ' ';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.6) url(img/loading.gif) center center no-repeat;
    z-index: 99999;
    position: absolute;
}

.item-tarifa {
    width: 16.67%;
    float: left;
    padding: 0.75rem;
    margin: 5px 0.2rem 10px 0.2rem;
    margin-bottom: 10px;
    background-color: #BEDDEC;
    border: 1px solid #B8C6E2;
    border-radius: 10px;
    transition: all .4s ease-in-out;
    cursor: pointer;
    box-sizing: border-box;
}

.item-tarifa:hover {
    background-color: rgba(190, 221, 236, 0.37);
}

#nacionales, #internacionales{
    position: relative;
}

#nacionales .row, #internacionales .row{
    margin-left: 0 !important;
}